Bug 211720 - A mis-generated result page for comparison of the profiles
A mis-generated result page for comparison of the profiles
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Corey Welton
:
Depends On:
Blocks: 208964
  Show dependency treegraph
 
Reported: 2006-10-21 01:50 EDT by ryo fujita
Modified: 2007-04-18 13:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 416
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-29 09:01:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of selecting the systems and comparison result (117.79 KB, image/png)
2006-10-21 01:50 EDT, ryo fujita
no flags Details

  None (edit)
Description ryo fujita 2006-10-21 01:50:54 EDT
Description of problem:A result page for comparison of the profiles of the
systems is mis-generated without regard to Locale.


Version-Release number of selected component (if applicable):4.1.4


How reproducible:always


Steps to Reproduce:
1.Select a system named 'hp1' -> [software] -> [Packages] -> [Profiles]
2.Select another system 'hp2' in [Compare packages to another system:]
3.Click [Compare]button
  
Actual results:A result page shows 'Compare to hp1'


Expected results:A result page shows 'Compare to hp2'


Additional info:I checked with Japanese Locale and English Locale on RHN-4.1.4.
Comment 1 ryo fujita 2006-10-21 01:50:54 EDT
Created attachment 139048 [details]
screenshot of selecting the systems and comparison result
Comment 2 Mike McCune 2006-11-09 20:58:05 EST
This will get released in Hosted RHN 4.1.6 and in Satellite 5.0
Comment 3 Corey Welton 2006-11-16 13:04:16 EST
QA Verified, the compare systems page now indicates that a system is being
compared to another system, as opposed to suggesting that it is being compared
to itself.

Note You need to log in before you can comment on or make changes to this bug.